Subject: [rtcweb] Clarify "simultaneous video add" of JSEP draft

From: Stefan Hakansson LK <[email-masked]>
Date: Mon, 2 Apr 2012 16:00:43 +0200

Hi Justin,

I'm reading the JSEP draft 
(http://datatracker.ietf.org/doc/draft-ietf-rtcweb-jsep/?include_text=1), and 
got to section 7.4 which is an example of simultaneous add of video.

I think it is a very good thing to support, as one side adding video 
would not delay the other one (if doing so more or less simultaneously). 
However, I'm not sure I understand the flow in the example.

I could make some guesses on what is happening, but I would rather not 
make a complete fool of myself - could you elaborate a little bit on it?

Br,
Stefan